[Desktop Entry]
Name=Personalization
Name[bg]=Ïåðñîíàëèçàöèÿ
Name[ca]=Personalització
Name[cs]=Osobní nastavení
Name[da]=Personliggørelse
Name[de]=Persönliche Einstellungen
Name[el]=Προσαρμογή
Name[eo]=Personaĵoj
Name[es]=Personalización
Name[et]=Personaliseerimine
Name[fi]=Henkilökohtaiset asetukset
Name[fr]=Personnalisation
Name[gl]=Personalización
Name[he]=תישיא המאתה
Name[hr]=Podešavanje osobnih preferenci
Name[hu]=Testreszabás
Name[is]=Einstaklingsstillingar
Name[it]=Personalizzazione
Name[ja]=個人設定
Name[ko]=개인 설정 (나라, 언어)
Name[lt]=Personalizacija
Name[lv]=Personalizācija
Name[mi]=Whakawhaiaro
Name[mk]=Лични опции
Name[nl]=Persoonlijk
Name[no]=Personliggjøring
Name[no_NY]=Personleg
Name[oc]=Personalizacion
Name[pl]=Ustawienia własne
Name[pt]=Personalização
Name[pt_BR]=Personalização
Name[ro]=Personalizare
Name[ru]=Персональные
Name[sk]=Osobné nastavenie
Name[sl]=Prilagoditev
Name[sr]=Personalizacija
Name[sv]=Personliga
Name[ta]=¾É¢ôÀÂÉ¡ì¸õ
Name[tr]=Kişiselleştirme
Name[uk]=Персоналізація
Name[zh_CN.GB2312]=个人化
Name[zh_TW.Big5]=個人化
Icon=locale
